const { Pool } = require('pg');
const env = require('../config/env');

const pool = new Pool({
  host: env.PGHOST,
  user: env.PGUSER,
  password: env.PGPASSWORD,
  database: env.PGDATABASE,
  port: env.PGPORT,
  max: env.PGPOOL_MAX
});

module.exports = { pool };
